<!DOCTYPE html>

<html lang="en">

<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	<meta name="viewport" content="width=device-width,initial-scale=1">

	<script src="../files/jquery-1.10.2.min.js" type="text/javascript"></script>
	<script src="../files/tilda-scripts-2.8.min.js" type="text/javascript"></script>
	<script src="../files/saved_resource(1)"></script>
	<script src="../files/tilda-slds-1.4.min.js" type="text/javascript"></script>
	<script src="../files/hammer.min.js" type="text/javascript"></script>


	<link href="../files/tilda-grid-3.0.css" rel="stylesheet" media="screen">

	<link href="../files/main.css" rel="stylesheet">
	<link href="../files/tilda-slds-1.4.min.css" rel="stylesheet">

</head>


<body style="margin: 0px;" data-lang="RU" data-country="UA" cz-shortcut-listen="true">
	<div id="allrecords" class="t-records ui-sortable" data-hook="blocks-collection-content-node"
		data-tilda-project-id="2938076" data-tilda-page-id="13688143" data-blocks-animationoff="yes"
		data-tilda-mode="edit">

		<div id="rec238621221" class="r t-rec t-rec_pt_60 t-rec_pb_90 r_showed r_anim">
			<div class="t524">
				<div class="t524__container t-container">
					<div class="t524__col t-col t-col_4 t-align_center t524__col-mobstyle">
						<div class="t524__itemwrapper t524__itemwrapper_4">
							<div class="t524__imgwrapper t-margin_auto">
								<div class="t524__bgimg t524__img_circle t-margin_auto t-bgimg"
									bgimgfield="li_img__1477995899606"
									style="background-image: url('https://topfractal.com/elements/images/team-01-768x768.jpg');">
								</div>
							</div>
							<div class="t524__wrappercenter">
								<div class="t524__persname t-name t-name_lg t524__bottommargin_sm" style=""
									field="li_persname__1477995899606"> Dr. Maria Angel </div>
								<div class="t524__persdescr t-descr t-descr_xxs " style=""
									field="li_persdescr__1477996238469"> GENERAL DENTIST </div>
							</div>
						</div>
					</div>
					<div class="t524__col t-col t-col_4 t-align_center t524__col-mobstyle">
						<div class="t524__itemwrapper t524__itemwrapper_4">
							<div class="t524__imgwrapper t-margin_auto">
								<div class="t524__bgimg t524__img_circle t-margin_auto t-bgimg"
									bgimgfield="li_img__1477995899606"
									style="background-image: url('https://topfractal.com/elements/images/team-02-768x768.jpg');">
								</div>
							</div>
							<div class="t524__wrappercenter">
								<div class="t524__persname t-name t-name_lg t524__bottommargin_sm" style=""
									field="li_persname__1477995899606"> Dr. Adam Smith </div>
								<div class="t524__persdescr t-descr t-descr_xxs " style=""
									field="li_persdescr__1477996238469"> ORTHODONTIST </div>
							</div>
						</div>
					</div>
					<div class="t524__col t-col t-col_4 t-align_center t524__col-mobstyle">
						<div class="t524__itemwrapper t524__itemwrapper_4">
							<div class="t524__imgwrapper t-margin_auto">
								<div class="t524__bgimg t524__img_circle t-margin_auto t-bgimg"
									bgimgfield="li_img__1477995899606"
									style="background-image: url('https://topfractal.com/elements/images/team-03-768x768.jpg');">
								</div>
							</div>
							<div class="t524__wrappercenter">
								<div class="t524__persname t-name t-name_lg t524__bottommargin_sm" style=""
									field="li_persname__1477995899606"> Dr. Jason Smith </div>
								<div class="t524__persdescr t-descr t-descr_xxs " style=""
									field="li_persdescr__1477996238469"> DENTAL SURGEON </div>
							</div>
						</div>
					</div>
					<div class="t524__col t-col t-col_4 t-align_center t524__col-mobstyle">
						<div class="t524__itemwrapper t524__itemwrapper_4">
							<div class="t524__imgwrapper t-margin_auto">
								<div class="t524__bgimg t524__img_circle t-margin_auto t-bgimg"
									bgimgfield="li_img__1477995899606"
									style="background-image: url('https://topfractal.com/elements/images/team-04-768x768.jpg');">
								</div>
							</div>
							<div class="t524__wrappercenter">
								<div class="t524__persname t-name t-name_lg t524__bottommargin_sm" style=""
									field="li_persname__1477995899606"> Dr. Fiona Park </div>
								<div class="t524__persdescr t-descr t-descr_xxs " style=""
									field="li_persdescr__1477996238469"> COSMETIC DENTIST </div>
							</div>
						</div>
					</div>
					<div class="t524__col t-col t-col_4 t-align_center t524__col-mobstyle">
						<div class="t524__itemwrapper t524__itemwrapper_4">
							<div class="t524__imgwrapper t-margin_auto">
								<div class="t524__bgimg t524__img_circle t-margin_auto t-bgimg"
									bgimgfield="li_img__1477995899606"
									style="background-image: url('https://topfractal.com/elements/images/team-05-768x768.jpg');">
								</div>
							</div>
							<div class="t524__wrappercenter">
								<div class="t524__persname t-name t-name_lg t524__bottommargin_sm" style=""
									field="li_persname__1477995899606"> Dr. John Martin </div>
								<div class="t524__persdescr t-descr t-descr_xxs " style=""
									field="li_persdescr__1477996238469"> DENTAL THERAPIST </div>
							</div>
						</div>
					</div>
					<div class="t524__col t-col t-col_4 t-align_center t524__col-mobstyle">
						<div class="t524__itemwrapper t524__itemwrapper_4">
							<div class="t524__imgwrapper t-margin_auto">
								<div class="t524__bgimg t524__img_circle t-margin_auto t-bgimg"
									bgimgfield="li_img__1477995899606"
									style="background-image: url('https://topfractal.com/elements/images/team-06-768x768.jpg');">
								</div>
							</div>
							<div class="t524__wrappercenter">
								<div class="t524__persname t-name t-name_lg t524__bottommargin_sm" style=""
									field="li_persname__1477995899606"> Dr. Archie White </div>
								<div class="t524__persdescr t-descr t-descr_xxs " style=""
									field="li_persdescr__1477996238469"> DENTAL ASSISTANT </div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>

	</div>
	<!--/allrecords-->


</body>

</html>